<?php
$z[0]=Array("field","阳光私募",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","一般是指私募信托证券基金，主要投资于二级证券市场，与私募股权基金(PE,private equity)重点投资于一级股权市场在投资对象上有所区别。 信托私募证券基金一般存在两种形式：结构式和开放式。 阳光私募...",51,285);
$z[1][4]['name']="description";
$z[2]=Array("field","阳光私募基金概述",287,341);
$z[2][4]['name']="title";
$z[3]=Array("field","",343,382);
$z[3][4]['name']="writer";
$z[4]=Array("field","",384,423);
$z[4][4]['name']="source";
$z[5]=Array("field","",425,465);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　一般是指私募信托证券基金，主要投资于二级证券市场，与私募股权基金(PE,private equity)重点投资于一级股权市场在投资对象上有所区别。</p>\r\n<p>　　信托私募证券基金一般存在两种形式：&ldquo;结构式&rdquo;和&ldquo;开放式&rdquo;。 阳光私募基金一般仅指以&ldquo;开放式&rdquo;发行的私募基金。所谓开放式，即基金认购者需要承担所有投资风险及享受大部分的投资收益，私募基金公司不承诺收益。</p>\r\n<p>　　私募基金管理公司的盈利模式一般是收取总资金2%左右的管理费和投资盈利部分的20%作为佣金收入，这种收费模式即是俗称&ldquo;2-20&rdquo;收费模式(2%管理费+20%盈利部分提成)。<br />\r\n<br />\r\n　　这种2-20收费模式是私募基金国际流行的收费模型，著名的美国索罗斯基金，老虎基金，香港惠理基金等都采用这种收费模型。</p>",467,1192);
$z[6][4]['name']="body";
$z[7]=Array("field","",1194,1233);
$z[7][4]['name']="litpic";

?>